.code {
  padding: 8px;
  width: 100%;
  height: 3rem;
  font-size: 14px;
  border: none;
  color: #FFFFFF;
  background: #32394d;
  border-radius: 4px;
}

.copied {
  display: flex;
  align-items: center;
  color: #00CD0E;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.copied svg {
  fill: #00CD0E;
}

.copied-show .copied {
  opacity: 1;
}